## yacreader 9.0.0~rc1

=== debian/changelog ===
yacreader (9.0.0~rc1-1~mx17+1) mx; urgency=medium

  * New upstream release candidate. 
  * Drop patches, fixed upstream.
  * Relax minimum Qt 5 version.
  * Depends on libqt5svg5 for icon display.
  * debian/copyright: bump years.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 10 Feb 2018 16:35:03 -0800

yacreader (9.0.0~beta1-1mx17+1) mx; urgency=low

  * Rebuild for MX 17.
  * Replace typos-grammar.patch with fix-misspellings.patch.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 03 Nov 2017 16:46:40 -0700

yacreader (8.5.0-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 29 Sep 2017 13:51:49 -0700

yacreader (8.5.0-1mx15+1) mx; urgency=low

  [ Felix Kauselmann ]
  * Initial release (Closes: #755731)
  * This is a work in progress and not yet ready for Debian inclusion 
  * Updated to 8.5.0

  [ Steven Pusser ]
  * Rebuild for MX 15.
  * Add typos-grammar.patch

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 28 Sep 2017 22:19:24 -0700
