=== debian/control ===
Source: yacreader
Section: contrib/graphics
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Felix Kauselmann <licorn@gmail.com>
Build-Depends: debhelper (>= 9),
                libglu1-mesa-dev,
                libpoppler-qt5-dev,
                libqt5opengl5-dev (>= 5.3),
                libunarr-dev,
                qtbase5-dev (>= 5.3),
                qtmultimedia5-dev (>= 5.3),
                qtscript5-dev (>= 5.3),
                qtdeclarative5-dev (>= 5.3)              
Standards-Version: 4.1.1
Homepage: http://www.yacreader.com

Package: yacreader
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
          qml-module-qtquick-controls, 
          qrencode,
          qt5-image-formats-plugins,
          libqt5svg5
Description: Yet another comic reader
 YACReader is a free cross-platform comic reader with support for multiple
 comic files and image formats. YACReader comes with YACReaderLibrary,
 an application for browsing and managing your comic collections with
 various smooth transition effects. YACReader is fast, easy to use and
 everything you need to enjoy your digital comics.
