=== debian/watch ===
version=3
https://bitbucket.org/luisangelsm/yacreader/downloads .*/(\d\S*)\.tar\.xz
