## yacreader 9.0.0

=== debian/changelog ===
yacreader (9.0.0-2~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 18 Feb 2018 15:24:34 -0800

yacreader (9.0.0-2) obs; urgency=low

  * Initial release (Closes: #755731)

 -- Felix Kauselmann <herr_k@localhost.localdomain>  Sun, 18 Feb 2018 13:37:48 +0100
