## yacreader 9.5.0

=== debian/changelog ===
yacreader (9.5.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Minimum version of Qt 5 is now 5.6.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 12 Jul 2018 17:54:29 -0700

yacreader (9.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #755731)

 -- Felix Kauselmann <licorn@gmail.com>  Sun, 01 Jul 2018 11:45:30 +0200
