=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
 Bugs: mailto: <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Felix Kauselmann <licorn@gmail.com>
 Build-Depends: debhelper (>= 9),
-               qt5-qmake,
-               qtbase5-dev,
-               qtmultimedia5-dev,
+               qtbase5-dev (>= 5.6),
+               qtdeclarative5-dev (>= 5.6),
+               qtmultimedia5-dev (>= 5.6),
                libpoppler-qt5-dev,
-               qtscript5-dev,
-               libqt5opengl5-dev,
+               qtscript5-dev (>= 5.6),
+               libqt5opengl5-dev (>= 5.6),
                libglu1-mesa-dev,
-               libunarr-dev,
-               qtdeclarative5-dev
+               libunarr-dev
 Standards-Version: 4.1.1
 Homepage: http://www.yacreader.com
