## yacreader 9.6.2

=== debian/changelog ===
yacreader (9.6.2-1~mx17+1) mx; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * Disable patches.
  * Bump debhelper compat to 10 and drop "--parallel" flag from rules, since 
    dh 10 does that automatically.
  * Disable automatic dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 05 Oct 2019 11:56:48 -0700
