=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Steven Pusser <stevep@mxlinux.org>
 Bugs: mailto: <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Felix Kauselmann <licorn@gmail.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                qtbase5-dev (>= 5.6),
                qtdeclarative5-dev (>= 5.6),
                qtmultimedia5-dev (>= 5.6),
@@ -18,8 +18,8 @@
 
 Package: yacreader
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, qml-module-qtquick-controls
-Suggests: qrencode, qt5-image-formats-plugins
+Depends: ${shlibs:Depends}, ${misc:Depends}, qml-module-qtquick-controls,
+         qrencode, qt5-image-formats-plugins
 Description: yet another comic reader
  YACReader is a free cross-platform comic reader with support for multiple
  comic files and image formats. YACReader comes with YACReaderLibrary,
