=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,7 @@
 export QT_SELECT=qt5
 
 %:
-	dh $@ --parallel
+	dh $@
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
