## yacreader 9.7.1

=== debian/changelog ===
yacreader (9.7.1-1~mx19+1) mx; urgency=medium

  * New upstream release:
   - Image enlargement/stretching can now be disabled for fit to width
     and height.
   - New option to show covers as single pages in double page mode
     (enabled by default)
   - YACReaderLibrary:
     - update QsLog logger to version 2.1, snapshot 46b643d5bcbc
     - fix object leaks in database code
     - add bidirectional sync support
   - YACReaderLibraryServer
     - add support for port setting from the command line
     - update internal server code to QtWebApp 1.7.11

  * Update debian/copyright.
  * Remove deprecated debian/menu.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 18 Sep 2020 13:35:20 -0700

yacreader (9.6.2-1~mx19+1) mx; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * Disable patches.
  * Bump debhelper compat to 10 and drop "--parallel" flag from rules, since 
    dh 10 does that automatically.
  * Disable automatic dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 05 Oct 2019 11:56:48 -0700
