## yacreader 9.8.1

=== debian/changelog ===
yacreader (9.8.1-1~mx19+1) mx; urgency=medium

  * New upstream release: 
    9.8.1 
    - YACReaderLibrary 
      - Fix “reading lists” reading order on YACReader. Now YACReader is able to
       open the right comics in the right order. 
    9.8.0:
    - YACReader 
      - Add support for full manga mode.
      - Fix UP, DOWN, LEFT,RIGHT shortcuts for moving a zoomed in page around. 
    - YACReaderLibrary
      - New search engine.
      - New manga field added to comics and folders to tag content as manga, any
        content added to a manga folder will become manga automatically.
      - Support for HTML in comic synopsis, this fixes the synopsis when it
        comes from Comic Vine with HTML tags.
      - Improve keyboard navigation in Comic Vine dialog. 

  * Update build-depends.
  
 -- Steven Pusser <stevep@mxlinux.org>  Thu, 03 Jun 2021 13:41:05 -0700
