=== debian/control ===
--- 
+++ 
@@ -5,20 +5,20 @@
 Bugs: mailto: <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Felix Kauselmann <licorn@gmail.com>
 Build-Depends: debhelper (>= 10),
-               libglu1-mesa-dev,
                libpoppler-qt5-dev,
                libqt5opengl5-dev (>= 5.6),
+               libqt5svg5-dev (>= 5.6),
                libunarr-dev,
                qtbase5-dev (>= 5.6),
                qtdeclarative5-dev (>= 5.6),
                qtmultimedia5-dev (>= 5.6),
-               qtscript5-dev (>= 5.6)
 Standards-Version: 4.1.1
 Homepage: http://www.yacreader.com
 
 Package: yacreader
 Architecture: any
-Depends: qml-module-qtquick-controls,
+Depends: qml-module-qtgraphicaleffects, 
+         qml-module-qtquick-controls,
          qrencode,
          qt5-image-formats-plugins,
          ${misc:Depends},
