## yacreader 9.8.2

=== debian/changelog ===
yacreader (9.8.2-1~mx21+1) mx; urgency=medium

  * New upstream release:
  * Version counting is based on semantic versioning.
  * Fix opening comics from the continue reading banner.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 16 Jul 2021 10:59:41 -0700
