=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
                libunarr-dev,
                qtbase5-dev (>= 5.6),
                qtdeclarative5-dev (>= 5.6),
-               qtmultimedia5-dev (>= 5.6),
+               qtmultimedia5-dev (>= 5.6)
 Standards-Version: 4.1.1
 Homepage: http://www.yacreader.com
 
 Package: yacreader
 Architecture: any
-Depends: qml-module-qtgraphicaleffects, 
+Depends: qml-module-qtgraphicaleffects,
          qml-module-qtquick-controls,
          qrencode,
          qt5-image-formats-plugins,
