## yacreader 9.9.1

=== debian/changelog ===
yacreader (9.9.1-1~mx21+1) mx; urgency=medium

  * New upstream release.
  * Add qtquickcontrols2-5-dev as BD, qml-module-qtquick-controls2 as
    runtime D.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 04 Sep 2022 16:20:51 -0700
