=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                libqt5opengl5-dev (>= 5.6),
                libqt5svg5-dev (>= 5.6),
                libunarr-dev,
+               qtquickcontrols2-5-dev,
                qtbase5-dev (>= 5.6),
                qtdeclarative5-dev (>= 5.6),
                qtmultimedia5-dev (>= 5.6)
@@ -18,7 +19,7 @@
 Package: yacreader
 Architecture: any
 Depends: qml-module-qtgraphicaleffects,
-         qml-module-qtquick-controls,
+         qml-module-qtquick-controls2,
          qrencode,
          qt5-image-formats-plugins,
          ${misc:Depends},
