## yacreader 9.9.2

=== debian/changelog ===
yacreader (9.9.2-1~mx21+1) mx; urgency=medium

  * New upstream release:
    - Fix potential infinite loop/crash on library updates.
    - Fix comic properties dialog sizing.
    - Fixes and stability improvements.

  * Update minver required for Qt 5.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 06 Oct 2022 16:48:22 -0700
