=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 XSBC-Original-Maintainer: Felix Kauselmann <licorn@gmail.com>
 Build-Depends: debhelper (>= 10),
                libpoppler-qt5-dev,
-               libqt5opengl5-dev (>= 5.6),
-               libqt5svg5-dev (>= 5.6),
+               libqt5opengl5-dev (>= 5.12),
+               libqt5svg5-dev (>= 5.12),
                libunarr-dev,
-               qtquickcontrols2-5-dev,
-               qtbase5-dev (>= 5.6),
-               qtdeclarative5-dev (>= 5.6),
-               qtmultimedia5-dev (>= 5.6)
+               qtbase5-dev (>= 5.12),
+               qtdeclarative5-dev (>= 5.12),
+               qtmultimedia5-dev (>= 5.12),
+               qtquickcontrols2-5-dev  (>= 5.12)
 Standards-Version: 4.1.1
 Homepage: http://www.yacreader.com
