## yacreader 9.10

=== debian/changelog ===
yacreader (9.10-1~mx21+1) mx; urgency=medium

  * New upstream release:
    - Better support for HDPI screens (SVG icons).
    - Update QtWebApp webserver to v1.8.6.
    - New folder content view that replaces the old subfolders in this folder
      view shown when folders don't have direct comics.
    - Fixed going forward in history navigation.
    - Continue Reading view that it is shown for the root folder.
    - Linux: Add fallback for dynamically loading libqrencode on distros
      that don't provide unversioned library symlinks.
    - Fixed selected folder restoration after folder updates.
    - Better support for HDPI screens (SVG icons).
    - Add option to delete metadata from comics.
    - Importing ComicInfo.XML is now optional and disabled by default, you can
      change the behavior in Settings -> General.
    - Add option to scan XML metadata from all the comics in a folder.
    - Add webui status page (reachable by navigating to server::port/webui).

  * debian/control: add qttools5-dev-tools to build-deps to provide lrelease.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 19 Nov 2022 12:21:04 -0800
