=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Steven Pusser <stevep@mxlinux.org>
 Bugs: mailto: <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Felix Kauselmann <licorn@gmail.com>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                libpoppler-qt5-dev,
                libqt5opengl5-dev (>= 5.12),
                libqt5svg5-dev (>= 5.12),
@@ -12,7 +12,8 @@
                qtbase5-dev (>= 5.12),
                qtdeclarative5-dev (>= 5.12),
                qtmultimedia5-dev (>= 5.12),
-               qtquickcontrols2-5-dev  (>= 5.12)
+               qtquickcontrols2-5-dev (>= 5.12),
+               qttools5-dev-tools  (>= 5.12)
 Standards-Version: 4.1.1
 Homepage: http://www.yacreader.com
