## yacreader 9.11

=== debian/changelog ===
yacreader (9.11-1~mx21+1) mx; urgency=medium

  * New upstream release:
    - Fix segfault (or worse) when exiting YACReader while processing a comic.
    - Fix last read page calculation in double page mode.
    - Fix drag&drop in the comics grid view.
    - Detect back/forward mouse buttons to move back and forward through the
      browsing history.
    - Fix crash when disabling the server.
    - Run logger in a dedicated thread to avoid segfaults at application
      shutdown.
    - Add support for poppler-qt6 pdf backend.
    - Remove image allocation limit.

  * Update copyright for 2023.
  * d/control: Bump to debhelper-compat = 13.
  * d/rules: remove unecessary QT_SELECT=5.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 11 Jan 2023 16:39:44 -0800
