=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Steven Pusser <stevep@mxlinux.org>
 Bugs: mailto: <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Felix Kauselmann <licorn@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libpoppler-qt5-dev,
                libqt5opengl5-dev (>= 5.12),
                libqt5svg5-dev (>= 5.12),
