## yacreader 9.12.0

=== debian/changelog ===
yacreader (9.12.0-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 13 May 2023 16:24:35 -0700

yacreader (9.12.0-1) unstable; urgency=medium

  * Override dh_installsystemd
  * New upstream version 9.12.0
  * Move yacreaderlibraryserver to seperate package

 -- Felix Kauselmann <licorn@gmail.com>  Fri, 28 Apr 2023 16:19:36 +0200

yacreader (9.11.0-1) unstable; urgency=medium

  * Update Debian watch file for newer Github API
  * New upstream version 9.11.0
  * Increase Debhelper compat level
  * Fix debian/rules
  * Remove unneeded translation patch

 -- Felix Kauselmann <licorn@gmail.com>  Mon, 30 Jan 2023 19:50:22 +0100

yacreader (9.10.0-2) unstable; urgency=medium

  * Update dependencies

 -- Felix Kauselmann <licorn@gmail.com>  Fri, 25 Nov 2022 09:59:09 +0100

yacreader (9.10.0-1) unstable; urgency=medium

  * New upstream version 9.10.0
  * Fix regression in translation install target
  * Add debian/clean

 -- Felix Kauselmann <licorn@gmail.com>  Thu, 24 Nov 2022 12:39:05 +0100

yacreader (9.9.1-1) unstable; urgency=medium

  * New upstream version 9.9.1

 -- Felix Kauselmann <licorn@gmail.com>  Sat, 10 Sep 2022 14:19:55 +0200

yacreader (9.8.1-1) unstable; urgency=medium

  * New upstream version 9.8.1

 -- Felix Kauselmann <licorn@gmail.com>  Thu, 03 Jun 2021 12:45:24 +0200

yacreader (9.8.0-1) unstable; urgency=medium

  * New upstream version 9.8.0
  * Update dependencies

 -- Felix Kauselmann <licorn@gmail.com>  Thu, 03 Jun 2021 12:41:54 +0200

yacreader (9.7.1.2009123-1) unstable; urgency=medium

  * Remove menu file
  * Add rule to skip shlibsdeps on Archlinux
  * New upstream version 9.7.1
  * Fix watchfile
  * Update copyright
  * Add lintian overrides for bad source (translator.html)
  * Require at least Debhelper 10 for building

 -- Felix Kauselmann <licorn@gmail.com>  Sun, 08 Nov 2020 19:17:03 +0100

yacreader (9.6.2.1909283-1) unstable; urgency=medium

  * New upstream version 9.6.2.1909283
  * remove unneeded patches
  * Update dependencies

 -- Felix Kauselmann <licorn@gmail.com>  Mon, 23 Dec 2019 22:47:02 +0100
