## yacreader 9.15.0

=== debian/changelog ===
yacreader (9.15.0-1~mx23+1) mx; urgency=medium

  * New upstream version 9.15.0:
     ### YACReader
     - Save magnifying glass size and zoom level.
     - Add shortcut to reset the magnifying glass to its defaults (size and
       zoom), it is `slash` by default but it can be reasigned.
     - Bump PDF render size.
     - Fix trackpad scrolling, it makes using trackpads more reponsive
       and natural.
     - Added more info to Help -> System info.

     ### YACReaderLibrary
     - Fix headers in the table view getting stuck in a non moveable state.
     - Add option to set the type of a library. It will convert all the content
       to desired type (comic, manga, etc) and it will set that type as the
       default one for that library. Available in the library context menu.
     - Added more info to Help -> System info.
     - New setting to open comics in third party reader apps, it works by
       entering a command that will launch the app, e.g. 
       "/path/to/the/app {comic_file_path}". You can use `{comic_file_path}`
       as a placeholder where `YACReaderLibrary` will place thet path to 
       the comic file.
     - Purge covers and metadata not being used after a full library update.
     - Fix crash when updating the current folder content after a library
       update.
     - Fix crash when current folders is empty after an update.
     - Enable dropping content on the FolderContentView.
     - Fix `open containing folder...` shortcut for comics.
     - Add a dialog to show information about a library, it includes the number
       of folders and comics and the number of read comics.
     - Fix occasional crashes when using automatic library updates.
     - Add setting to hide the "Continue Reading..." banner from the home view.
     - Improve Grid and Flow Info comics view scroll performance.

     ### YACReaderLibraryServer
     - New command --system-info to print information about the execution
       environment and available resources (including what image formats are
       supported and what libraries are used by the app).
     - Fix automatic libraries updates not being triggered.

     ### All apps
     - Sorting heuristic to try to find spreads in the content of a comic is
       now only used for files with less than 1000 pages to avoid false positives.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 03 Jan 2025 13:12:18 -0800

yacreader (9.14.2-1~mx23+1) mx; urgency=medium

    - New upstream version 9.14.2:
    - Fix columns in the search results.
    - Fix type not being propagated to new folders from their parents.
    - Fix default type set to folders in the root folder when they are added.
    - Add setting to disable scroll animations and scroll smoothing,
      recommended if you are using a touch pad or if you find the mouse wheel
      behaviour laggy.
    - Fix missing translation when opening YACReader from YACReaderLibrary.
    - Fix "Set type" context menu the grid view for folders.
    - Add a different versioning strategy for databases. DBs version will
      change only when the structure changes and not when YACReader version
      changes.
    - Add support for updating libraries automatically with various settings
      to chose from. During automatic library updates most actions are 
      disabled, you can stop an update by clicking on the busy indicator next
      to the Libraries title.
    - Improve content reloading. Navigation and selection state is no longer
      reset after content changes (e.g. library updates, tags edits, etc.)
    - The app will try to move comics and folders to the trash bin when
      deletions are requested, if the file system used doesn't support trash
      bin the files will be removed permanently.
    - Add menu to choose what columns are displayed in the table comics view
      (do a right click on the header to show it). The view has new 3 new
      headers to choose from (Series, Volume and Story arc).
    - Migrate `number` and `arcNumber` data types to `TEXT`. This only affects
      databases created before 9.13 and fixes problems with some formats of
      numbers (e.g. 1.10).
    - Propagate update date to all the parent folders.
    - Fix crash when resorting comics in reading lists in "table view" view and
      the comic flow is hidden.
    - Fix cover loading in QML views due to malformed URLs.
    - Improve style of the webui status page.
    - Fix type not being propagated to new files in a folder.
    - Mark the current type in the context menu so the user can know the
      current type.

  * Update debian/copyright.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 14 Feb 2024 18:29:47 -0800
