=== debian/control ===
Source: yacreader
Section: graphics
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Felix Kauselmann <licorn@gmail.com>
Build-Depends: debhelper-compat (= 13),
               libpoppler-qt5-dev,
               libqt5opengl5-dev,
               libqt5svg5-dev,
               libunarr-dev,
               qt5-qmake,
               qtbase5-dev,
               qtdeclarative5-dev,
               qtmultimedia5-dev,
               qtquickcontrols2-5-dev,
               qttools5-dev-tools
Standards-Version: 4.1.1
Homepage: http://www.yacreader.com

Package: yacreader
Architecture: any
Depends: qml-module-qtgraphicaleffects,
         qml-module-qtquick-controls2,
         qt5-image-formats-plugins,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Yet another comic reader
 YACReader is a free cross-platform comic reader with support for multiple
 comic files and image formats. YACReader comes with YACReaderLibrary,
 an application for browsing and managing your comic collections with
 various smooth transition effects. YACReader is fast, easy to use and
 all you need to enjoy your digital comics.

Package: yacreaderlibraryserver
Architecture: any
Depends: yacreader, ${misc:Depends}, ${shlibs:Depends}
Description: YACReader library server, headless version for use with
 YACReader apps for mobile devices on iOS and Android
