=== debian/rules ===
--- 
+++ 
@@ -35,3 +35,7 @@
 else
 	dh_shlibdeps
 endif
+
+# No dbgsym packages:
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
