=== debian/watch ===
version=4

opts="searchmode=plain" \
https://api.github.com/repos/YACReader/@PACKAGE@/releases?per_page=50 \
https://github.com/YACReader/@PACKAGE@/releases/download/@ANY_VERSION@/@PACKAGE@-\d[\.\d]*-src.tar.xz
