## yacreader 9.16.2

=== debian/changelog ===
yacreader (9.16.2-1mx25) mx; urgency=medium

  * New upstream version 9.16.2:
  
    - New customizable User Agent string to use it with Comic Vine. It can be
      set in YACReaderLibrary.ini in the [ComicVine] section using the 
      COMIC_VINE_USER_AGENT key. Please, don't use it unless you are having
      problems.
    - Prevent crash when opening the folders context menu if a folder is 
      not selected.
    - Fix crash when using the Set type menu on libraries

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 18 Dec 2025 21:50:28 -0800
