## yacreader 9.16.3

=== debian/changelog ===
yacreader (9.16.3-1mx25) mx; urgency=medium

  * New upstream version 9.16.3:
    ### YACReader
     - Fix current page/time label content when the content is too long.

    ### YACReaderLibrary
     - Fix table view last section stretch. Before it was only working
       randomly.
     - Fix empty table view caused by wront state being saved. You'll need to
       reconfigure the table view headers to your liking after this.
     - Fix open comic shortcut in fullscreen mode.


 -- Steven Pusser <stevep@mxlinux.org>  Sun, 04 Jan 2026 22:51:20 -0800

yacreader (9.16.2-1mx21) mx; urgency=medium

  * New upstream version 9.16.2:
  
    - New customizable User Agent string to use it with Comic Vine. It can be
      set in YACReaderLibrary.ini in the [ComicVine] section using the 
      COMIC_VINE_USER_AGENT key. Please, don't use it unless you are having
      problems.
    - Prevent crash when opening the folders context menu if a folder is 
      not selected.
    - Fix crash when using the Set type menu on libraries

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 18 Dec 2025 21:50:28 -0800
